@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　SPECIAL
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　MODULE
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#special {
	background-image: url(/magicianwiz/portal/img/special/body_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	background-attachment: fixed;
}


/* nivo-lightbox ---------------------------------------- */

.nivo-lightbox-theme-default.nivo-lightbox-overlay {
    background: #fff !important;
    background: rgba(255,255,255,0.9) !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-prev {
    background: url(/magicianwiz/portal/img/colorbox/btn_left.png) no-repeat top left !important;
    border-radius: 0 3px 3px 0;
    background-position: center center !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-next {
    background: url(/magicianwiz/portal/img/colorbox/btn_right.png) no-repeat top right !important;
    border-radius: 3px 0 0 3px;
    background-position: center center !important;
}

.nivo-lightbox-theme-default .nivo-lightbox-close {
    display: block;
    background: url(/magicianwiz/portal/img/colorbox/btn_close.png) !important;
    width: 80px !important;
    height: 80px !important;
    text-indent: -9999px;
    padding: 0px !important;
    opacity: 0.5;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#special #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/special/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#special #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}

#special #sec_title .ancer {
	background-image: url(/magicianwiz/portal/img/special/ancer_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 60px;
}

#special #sec_title .ancer ul {
	text-align: center;
}

#special #sec_title ul li {
	display: inline;
	line-height: 60px;
	padding: 0 25px;
}

#special #sec_title ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#special #sec_title ul li a img {
	width: 28px;
	height: auto;
	padding: 23px 2px 0 0;
}

#special #sec_title ul li a i {
	margin-right: 6px;
	font-size: 19px;
	position: relative;
	top: 2px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　共通項目
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#special .wrap_set {
	overflow: hidden;
	padding: 50px 0 60px 0;
}

#special .wrap_set h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 50px;
}

#special .wrap_set h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#special #sec_movie ul .both:nth-child(8n) {
	clear: both;
}

#special #sec_wall ul .both:nth-child(8n) {
	clear: both;
}

#special #sec_twitter ul .both:nth-child(8n) {
	clear: both;
}


/* 記事一覧（個別設定） ---------------------------------------- */

#special #sec_wall {
	background-image: url(/magicianwiz/portal/img/common/bg_black.png);
	background-position: top center;	
}

#special #sec_wall h2 {
	color: #fff !important;	
}

#special #sec_wall h2 hr {
	background-color: #fff !important;	
	color: #fff !important;	
}


/* 記事一覧 ---------------------------------------- */

#special .wrap_set ul.article {
	margin-left: -20px;
	margin-bottom: 50px;
	overflow: visible;
	padding-bottom: 2px;
}

#special .wrap_set ul.article li {
	width: 285px;
	float: left;
	margin-left: 20px;
	margin-bottom: 40px;
}

#special .wrap_set ul.article li .wrap {
	width: 100%;
	height: 245px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

#special .wrap_set ul.article li .wrap:hover {
	margin: -3px 0 3px -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation ---------------------------------------- */

#special .wrap_set ul.article li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#special .wrap_set ul.article li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#special .wrap_set ul.article li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#special .wrap_set ul.article li .wrap::before,
#special .wrap_set ul.article li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#special .wrap_set ul.article li .wrap,
#special .wrap_set ul.article li .wrap::before,
#special .wrap_set ul.article li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum ---------------------------------------- */

#special .wrap_set ul.article li .wrap .thum {
	width: 100%;
	height: 160px;
	position: relative;
}
#special .wrap_set ul.article li .wrap .thum img {
	width: 100%;
	height: 160px;
	position: absolute;
	z-index: 0;
}

#special .wrap_set ul.article li .wrap .thum .new {
	width: 60px;
	height: 60px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
}
#special .wrap_set ul.article li .wrap .thum .new img {
	width: 60px;
	height: 60px;
}


/* text ---------------------------------------- */

#special .wrap_set ul.article li .wrap .text {
	width: 245px;
	height: 85px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#special .wrap_set ul.article li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　記事
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/* btn ---------------------------------------- */

#special #sec_article .btn {
	border: 2px solid #d18d4f;
	width: 300px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
}

#special #sec_article .btn a {
	width: 100%;
	line-height: 60px;
	text-align: center;
	display: block;
	font-weight: 400;
	color: #d18d4f;
	margin-top: -2px;
}

#special #sec_article .btn a:hover {
	color: #fff;
}

#special #sec_article .btn img {
	width: 17px;
	height: auto;
	padding: 23px 8px 0 0;
}

#special #sec_article .btn i {
	margin-right: 6px;
	font-size: 20px;
	position: relative;
	top: 2px;
}


/* animation ---------------------------------------- */

#special #sec_article .btn {
	position: relative;overflow: hidden; z-index: 2;
}
#special #sec_article .btn::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#special #sec_article .btn:hover::after {
	top: 0; left: 0; background-color: #d18d4f;
}
#special #sec_article .btn::before,
#special #sec_article .btn::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#special #sec_article .btn,
#special #sec_article .btn::before,
#special #sec_article .btn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


#special #sec_article {
	width: 1000px;
	margin: 100px auto;
	overflow: hidden;
}


/* SNS ---------------------------------------- */

#special #sec_article #sns {
	overflow: hidden;
}

#special #sec_article #sns ul li {
	overflow: hidden;
	width: 33.33%;
	float: left;
	height: 60px;
}

#special #sec_article #sns ul .tw {
	background-color: #00a8ee;
}
#special #sec_article #sns ul .li {
	background-color: #00cb08;
}
#special #sec_article #sns ul .fb {
	background-color: #365397;
}
#special #sec_article #sns ul .yt {
	background-color: #ff1d2a;
}

#special #sec_article #sns ul li a {
	display: block;
	text-align: center;
	width: 100%;
	line-height: 60px;
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

#special #sec_article #sns ul li a i {
	line-height: 60px;
	color: #fff;
	font-size: 30px;
	float: left;
	margin-left: 15px;
	width: 0px;
}


/* animation ---------------------------------------- */

#special #sec_article #sns ul li {
	position: relative;overflow: hidden; z-index: 2;
}
#special #sec_article #sns ul li::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#special #sec_article #sns ul li.tw:hover::after {
	top: 0; left: 0; background-color: #0099e8;
}
#special #sec_article #sns ul li.li:hover::after {
	top: 0; left: 0; background-color: #00bd1f;
}
#special #sec_article #sns ul li.fb:hover::after {
	top: 0; left: 0; background-color: #1f4483;
}
#special #sec_article #sns ul li.yt:hover::after {
	top: 0; left: 0; background-color: #e60218;
}
#special #sec_article #sns ul li::before,
#special #sec_article #sns ul li::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#special #sec_article #sns ul li,
#special #sec_article #sns ul li::before,
#special #sec_article #sns ul li::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* 記事 ---------------------------------------- */

#special #sec_article .article {
	background: #fff;
	overflow: hidden;
	margin-bottom: 50px;
}

#special #sec_article .article .bg {
	background: #fff;
	overflow: hidden;
	background-image: url(/magicianwiz/portal/img/common/article_bg_cat.gif);
	background-position: top;
	background-repeat:no-repeat;
}

#special #sec_article .article .padding {
	padding: 50px 50px 0px 50px;
	overflow: hidden;
}


/* CMS組み込み ---------------------------------------- */

#special #sec_article .article .padding .set {
	overflow: hidden;
	margin-bottom: 50px;	
}

#special #sec_article .article .padding .set .txt {
	font-size: 18px;
	line-height: 30px;	
	font-weight: 300;
}

#special #sec_article .article .padding .set h3 {
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 30px;
	color: #d18d4f;
	padding: 10px 0 10px 20px;
	border-left: solid 2px #d18d4f;
}


/* 壁紙リスト ---------------------------------------- */

#special #sec_article .article .padding .set .wall_list {
	overflow: hidden;	
}

#special #sec_article .article .padding .set .wall_list li {
	float: left;
	width: 25%;
	margin-bottom: 20px;
}

#special #sec_article .article .padding .set .wall_list li .thum {
	overflow: hidden;
	text-align: center;
}

#special #sec_article .article .padding .set .wall_list li .thum img {
	width: 90%;
	height: auto;
}

#special #sec_article .article .padding .set .wall_list li ul {
	width: 90%;
	margin: 0 auto;
	margin-top: 5px;
}

#special #sec_article .article .padding .set .wall_list li ul li {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 0px;
	overflow: hidden;
}

#special #sec_article .article .padding .set .wall_list li ul li a {
	text-align: center;
	display: block;
	width: 100%;
	background-color: #d18d4f;
	color: #fff;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	font-weight: 300;
	/* radius */
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}

#special #sec_article .article .padding .set .wall_list li ul li a:hover {
	background-color: #e4ad6b;
}









